/* GLOBAL */
	*       {padding:0px;margin:0px;font-size:12px;font-family:arial,verdana;color:black;text-decoration:none}
/* GENERAL */
	BODY    { background-color:#626266;padding-top:10px;text-align:center;}
	UL      { margin-left:20px;list-style-position:outside;}
	H1      { background-image:url('../img/tags/title.gif');background-repeat:no-repeat;padding-left:30px;height:30px;padding-top:3px;font-size:18px;color:gray}
	TH      { border-bottom-style:solid;border-bottom-width:1px;border-color:white;background-image:url('../img/tags/th.gif');background-repeat:repeat-x;background-color:#0F87D3;padding:3px;font-size:12px;color:white}
	TD      { padding:3px;border-bottom-style:solid;border-bottom-width:1px;border-color:lightgrey;}
	PRE,CODE{ font-size:10px;color:navy;background-color:#EFEFEF;border-color:gray;border-width:1px;border-style:solid;margin:10px;padding:5px;display:block}
	/* SPECIAL */
	#header {background-image:url('../img/body/header.jpg');background-repeat:no-repeat;height:120px}
	#header DIV.warning {background-image:url('../img/body/alert.gif');background-repeat:no-repeat;background-color:#FFEEEE;position:relative;top:20px;left:15px;width:300px;height:80px;padding-left:60px;border-color:red;border-width:1px;border-style:solid}
	#header DIV.warning SPAN {display:block;margin-top:10px}
	#menu   {width:850px;font-weight:bold;padding-top:10px}
	#menu UL,#menu LI {display:inline;list-style-type:none;margin:10px}
	#menu UL.sub{float:right;margin-top:0px}
	#menu A:hover {text-decoration:underline}
	#menubkr{ font-size:01px;padding:0px;background-color:lightgrey;border-bottom-style:solid;border-bottom-color:white;border-bottom-width:1px;height:2px;margin:10px; }
	#body   {clear:both;background-image:url('../img/body/body.jpg');  background-repeat:repeat-y; padding:5px;width:850px;margin:auto;text-align:left;position:relative}
	#footer {clear:both;background-image:url('../img/body/footer.jpg');background-repeat:no-repeat;font-size:10px;padding:5px;color:white;font-weight:bold;margin-top:5px}
    #content{clear:both;background-color:white;width:850px;border-color:#CCCCCC;border-style:solid;border-width:1px} 
	#content DIV.subcontent { clear:both;padding:20px }
	#content H1.lab {background-image:url('../img/tags/lab.gif')}    
	#content A       { color:#FF7700;text-decoration:none;border-bottom-color:orange;border-bottom-style:dashed;border-bottom-width:1px}
	#quickLinks {clear:both;text-align:justify;background-color:#E6F5FD;border-color:#71C3EB;border-width:1px;border-style:solid;margin:15px;padding:5px;margin-bottom:0px}
    #quickLinks H1 {color:#BBBBBB;padding:0px;margin:0px;background-image:none;font-size:14px;height:16px}
    #quickLinks A  {color:gray;margin-right:5px;border-style:none}
    #quickLinks A:hover {color:black}
/* General views */
    #cols {clear:both;}
    #cols DIV {margin:10px;text-align:justify;float:left;width:380px;background-color:#FBFBFB;}
    #cols H1 {background-color:white;}
    #cols P {margin:3px;margin-top:6px;margin-bottom:12px;}
    #cols LI {padding-left:5px}
    #cols IMG {vertical-align:middle}
/*CSS POPUP*/
    #grise{background-color:white;position:absolute;height:100%;width:100%;top:0px;left:0px;filter: alpha(opacity=80) ;  -moz-opacity:0.8; opacity: 0.8;display:none}
    #window_center {position:absolute;top:50%;left:50%;display:none}
    #flash_viewer {border-color:gray;border-style:solid;border-width:1px;background-color:white;position:absolute;}
    #title_bar{text-align:right;padding:2px;border-bottom-color:gray;background-color:lightgrey;border-bottom-width:1px;border-bottom-style:solid;margin-bottom:5px}
